
.t {
	position: absolute;
	-webkit-transform-origin: top left;
	-moz-transform-origin: top left;
	-o-transform-origin: top left;
	-ms-transform-origin: top left;
	-webkit-transform: scale(0.25);
	-moz-transform: scale(0.25);
	-o-transform: scale(0.25);
	-ms-transform: scale(0.25);
	z-index: 2;
	position:absolute;
	white-space:nowrap;
	overflow:visible;
}


#t1_230{left:23px;top:1174px;}
#t2_230{left:378px;top:1167px;}
#t3_230{left:223px;top:1172px;}
#t4_230{left:90px;top:130px;}
#t5_230{left:454px;top:130px;}
#t6_230{left:90px;top:150px;}
#t7_230{left:90px;top:170px;}
#t8_230{left:454px;top:170px;}
#t9_230{left:90px;top:191px;}
#ta_230{left:454px;top:191px;}
#tb_230{left:90px;top:231px;}
#tc_230{left:90px;top:251px;}
#td_230{left:454px;top:251px;}
#te_230{left:90px;top:292px;}
#tf_230{left:90px;top:312px;}
#tg_230{left:454px;top:312px;}
#th_230{left:90px;top:333px;}
#ti_230{left:454px;top:333px;}
#tj_230{left:90px;top:353px;}
#tk_230{left:454px;top:353px;}
#tl_230{left:90px;top:394px;}
#tm_230{left:454px;top:394px;}
#tn_230{left:90px;top:414px;}
#to_230{left:454px;top:414px;}
#tp_230{left:90px;top:434px;}
#tq_230{left:454px;top:434px;}
#tr_230{left:90px;top:455px;}
#ts_230{left:454px;top:455px;}
#tt_230{left:90px;top:475px;}
#tu_230{left:454px;top:475px;}
#tv_230{left:90px;top:516px;}
#tw_230{left:454px;top:516px;}
#tx_230{left:90px;top:536px;}
#ty_230{left:454px;top:536px;}
#tz_230{left:90px;top:556px;}
#t10_230{left:261px;top:556px;}
#t11_230{left:454px;top:556px;}
#t12_230{left:90px;top:577px;}
#t13_230{left:454px;top:577px;}
#t14_230{left:90px;top:597px;}
#t15_230{left:90px;top:638px;}
#t16_230{left:454px;top:638px;}
#t17_230{left:90px;top:658px;}
#t18_230{left:454px;top:658px;}
#t19_230{left:90px;top:678px;}
#t1a_230{left:454px;top:678px;}
#t1b_230{left:90px;top:719px;}
#t1c_230{left:454px;top:719px;}
#t1d_230{left:90px;top:742px;}
#t1e_230{left:90px;top:759px;}
#t1f_230{left:454px;top:759px;}
#t1g_230{left:90px;top:780px;}
#t1h_230{left:156px;top:782px;}
#t1i_230{left:166px;top:780px;}
#t1j_230{left:90px;top:800px;}
#t1k_230{left:454px;top:800px;}
#t1l_230{left:90px;top:820px;}
#t1m_230{left:156px;top:823px;}
#t1n_230{left:166px;top:820px;}
#t1o_230{left:90px;top:861px;}
#t1p_230{left:454px;top:861px;}
#t1q_230{left:90px;top:881px;}
#t1r_230{left:156px;top:884px;}
#t1s_230{left:166px;top:881px;}
#t1t_230{left:96px;top:100px;}
#t1u_230{left:96px;top:952px;}
#t1v_230{left:725px;top:770px;}
#t1w_230{left:688px;top:637px;}
#t1x_230{left:688px;top:652px;}
#t1y_230{left:679px;top:868px;}
#t1z_230{left:689px;top:170px;}
#t20_230{left:689px;top:185px;}
#t21_230{left:724px;top:289px;}
#t22_230{left:724px;top:304px;}
#t23_230{left:674px;top:386px;}
#t24_230{left:674px;top:401px;}
#t25_230{left:690px;top:498px;}
#t26_230{left:690px;top:513px;}
#t27_230{left:690px;top:527px;}
#t28_230{left:536px;top:994px;}
#t29_230{left:536px;top:1009px;}
#t2a_230{left:528px;top:1099px;}
#t2b_230{left:528px;top:1113px;}
#t2c_230{left:771px;top:1027px;}
#t2d_230{left:771px;top:1041px;}
#t2e_230{left:13px;top:598px;letter-spacing:-1px;}
#t2f_230{left:84px;top:47px;}
#t2g_230{left:90px;top:984px;}
#t2h_230{left:454px;top:984px;}
#t2i_230{left:90px;top:1005px;}
#t2j_230{left:454px;top:1005px;}
#t2k_230{left:90px;top:1026px;}
#t2l_230{left:454px;top:1026px;}
#t2m_230{left:90px;top:1047px;}
#t2n_230{left:454px;top:1047px;}

.s7_230{
	FONT-SIZE: 32px;
	FONT-FAMILY: PACZHR-StoneSansStd-Medium230;
	color: rgb(0,0,0);
}

.s1_230{
	FONT-SIZE: 91px;
	FONT-FAMILY: PACZHR-StoneSansStd-Medium230;
	color: rgb(255,255,255);
}

.s12_230{
	FONT-SIZE: 50px;
	FONT-FAMILY: PACZHR-StoneSansStd-Medium230;
	color: rgb(0,0,0);
}

.s8_230{
	FONT-SIZE: 67px;
	FONT-FAMILY: NWINFV-StoneSansStd-Semibold230;
	color: rgb(255,255,255);
}

.s6_230{
	FONT-SIZE: 42px;
	FONT-FAMILY: PACZHR-StoneSansStd-Medium230;
	color: rgb(0,0,0);
}

.s9_230{
	FONT-SIZE: 42px;
	FONT-FAMILY: NWINFV-StoneSansStd-Semibold230;
	color: rgb(0,0,0);
}

.s3_230{
	FONT-SIZE: 18px;
	FONT-FAMILY: PACZHR-ArialMTPro-Medium230;
	color: rgb(128,130,133);
}

.s5_230{
	FONT-SIZE: 52px;
	FONT-FAMILY: PACZHR-StoneSansStd-Medium230;
	color: rgb(0,0,0);
}

.s11_230{
	FONT-SIZE: 72px;
	FONT-FAMILY: NWINFV-StoneSansStd-Semibold230;
	color: rgb(0,0,0);
}

.s2_230{
	FONT-SIZE: 48px;
	FONT-FAMILY: PACZHR-StoneSansStd-Medium230;
	color: rgb(0,0,0);
}

.s10_230{
	FONT-SIZE: 110px;
	FONT-FAMILY: NWINFV-StoneSansStd-Bold230;
	color: rgb(255,255,255);
}

.s4_230{
	FONT-SIZE: 52px;
	FONT-FAMILY: NWINFV-StoneSansStd-Semibold230;
	color: rgb(0,0,0);
}

.v2_230{
-webkit-transform: scale(0.25, 0.29);
-ms-transform: scale(0.25, 0.29);
-moz-transform: scale(0.25, 0.29);
-o-transform: scale(0.25, 0.29);
}

.v3_230{
-webkit-transform: scale(0.25, 0.30);
-ms-transform: scale(0.25, 0.30);
-moz-transform: scale(0.25, 0.30);
-o-transform: scale(0.25, 0.30);
}

.v1_230{
-webkit-transform: scale(0.25, 0.22);
-ms-transform: scale(0.25, 0.22);
-moz-transform: scale(0.25, 0.22);
-o-transform: scale(0.25, 0.22);
}

.t.m1_230{
-webkit-transform:matrix(0,-1,1,0,0, 0) scale(0.25);
-ms-transform:matrix(0,-1,1,0,0, 0) scale(0.25);
-moz-transform:matrix(0,-1,1,0,0, 0) scale(0.25);
-o-transform:matrix(0,-1,1,0,0, 0) scale(0.25);
}



@font-face {
	font-family: PACZHR-StoneSansStd-Medium230;
	src :url("http://www.marineengine.com/parts/teleflex-marine-seastar-solutions/230/fonts/PACZHR-StoneSansStd-Medium.woff") format("woff");
}

@font-face {
	font-family: NWINFV-StoneSansStd-Semibold230;
	src :url("http://www.marineengine.com/parts/teleflex-marine-seastar-solutions/230/fonts/NWINFV-StoneSansStd-Semibold.woff") format("woff");
}

@font-face {
	font-family: NWINFV-StoneSansStd-Bold230;
	src :url("http://www.marineengine.com/parts/teleflex-marine-seastar-solutions/230/fonts/NWINFV-StoneSansStd-Bold.woff") format("woff");
}

@font-face {
	font-family: PACZHR-ArialMTPro-Medium230;
	src :url("http://www.marineengine.com/parts/teleflex-marine-seastar-solutions/230/fonts/PACZHR-ArialMTPro-Medium.woff") format("woff");
}

